httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pritpal Dhaliwal" <pdhali...@tycoint.com>
Subject RE: [users@httpd] need help!
Date Tue, 27 Aug 2002 21:53:31 GMT
well, i have not heard of apache
4.2.2
does ur apache by itself run fine?

then do a manual install

it should work fine if you read all and follow all the instructions

mysql shouldn't really be a problem for u


Paul

-----Original Message-----
From: Daniel Up2 [mailto:dajoo7@hotmail.com]
Sent: Tuesday, August 27, 2002 11:52 AM
To: users@httpd.apache.org
Subject: [users@httpd] need help!


Hi guys. It's been almost 2 months since i've been trying to get php to 
work! I have winXP and Apache 4.2.2 (the latest one). I tried to install php 
manually and with the install wizard, both of which have failed. In the 
readme it says php is for apache 1.3.x, is this true? so I can't use it with 
my setup?

also, the problem might lie within mysql. I installed mysql and also 
installed myODBC (however when I run winmysqladmin it says myODBC not found, 
is there any code I have to put in anywhere to tell mysql I have odbc ? 
because I just ran setup.exe). Mysql says ready for connections, does this 
mean mysql is all setup?

and How do I get Apache to run with mysql?

please help.

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org



Mime
View raw message